<br>
    <style type="text/css"> 
    body{
    
    text-align: center;  
   
    }
    
    img{

    width: 500px;

    height: 350px;

    }
    
    </style> <br><br><img alt="Dias Toffoli após voto decisivo: 'Parlamento pode alterar esse dispositivo, tem autonomia'" class="content-video__placeholder__thumb" src="https://s03.video.glbimg.com/x720/8070158.jpg" title="Dias Toffoli após voto decisivo: 'Parlamento pode alterar esse dispositivo, tem autonomia'"/><br><br>[('stf', 5), ('instância', 5), ('segunda', 5), ('condenação', 5), ('prisão', 5), ('congresso', 5), ('supremo', 5), ('presidente', 5), ('decisão', 4), ('propostas', 4)]<br><br>